

/* Table of Content
==================================================
	1.0 - Container
	2.0 - Boxed
	3.0 - Columns
	4.0 - Mega Menu
	5.0 - Responsive */


/*--------------------------------------------------------------
	1.0 - Container
	--------------------------------------------------------------*/
    .wrapper
    {
        clear: both;
        float: left; 
        margin: 0;
        padding: 0;
        width: 100%;
    }
    .inner-wrapper
    {
        float: left;
        margin: 0;
        overflow: hidden; 
        padding: 0;
        width: 100%;
    }
    
    .container
    {
        clear: both; 
        margin: 0 auto;
        position: relative;
        width: 1200px;
    }
    
    .container.fill-container,
    .container.fill-stretch-row,
    .page-template-tpl-fullwidth .section-wrapper.fullwidth-section .container.fill-stretch-row
    {
        width: 1200px;
    }
    .page-template-tpl-fullwidth .vc_row.vc-default-row
    {
        margin-left: 0;
    }
    
    #main
    {
        clear: both;
        display: block; 
        float: left;
        margin: 0;
        padding: 0;
        width: 100%;
    }
    
    #primary
    {
        float: left;
        margin: 0;
        padding: 0 0 0;
        position: relative; 
        width: 760px;
    }
    #primary.content-full-width
    {
        width: 100%;
    }
    #primary.with-left-sidebar
    {
        float: right;
        margin-left: 30px;
    }
    #primary.with-right-sidebar
    {
        float: left;
        margin-right: 30px;
    }
    #primary.with-both-sidebar
    {
        float: left;
        margin: 0 30px; 
        width: 570px;
    }
    
    #secondary,
    #secondary-right,
    #secondary-left
    {
        float: left;
        margin: 0;
        padding: 0;
        position: relative;
        width: 390px;
        z-index: 1;
    }
    #secondary-right.secondary-has-right-sidebar
    {
        float: right;
    }
    #secondary-left.secondary-has-left-sidebar
    {
        float: left;
    }
    #secondary.secondary-has-both-sidebar
    {
        margin: 0;
        width: 280px;
    }
    
    #secondary-left.secondary-has-both-sidebar, 
    #secondary-right.secondary-has-both-sidebar
    {
        width: 240px;
    }
    
    .page-template-tpl-fullwidth-php #primary
    {
        padding-bottom: 0;
    }
    
    /*----*****---- << Single Page >> ----*****----*/
    .page-template-tpl-blog #primary,
    .page-template-tpl-portfolio #primary,
    .page-template-tpl-sidenavigation #primary,
    .single #primary,
    .archive #primary,
    .post-type-archive-tribe_events #primary,
    .woocommerce-page #primary,
    .single.single-wp_router_page #main,
    .search.search-results #primary,
    .search.search-no-results #primary,
    .home.blog #primary
    {
        padding-bottom: 80px;
    }
    
    .page #primary 
    {     
        padding-bottom: 60px;
    }
    
    /*--------------------------------------------------------------
        2.0 - Boxed
        --------------------------------------------------------------*/
    body.layout-boxed
    {
        background-attachment: fixed;
        background-color: rgba(0,0,0,.025);
    }
    .layout-boxed .wrapper
    {
        overflow: hidden;
    }
    .layout-boxed .inner-wrapper
    {
        background: #fff;
    }
    
    .layout-boxed .vc_row.vc_row-no-padding
    {
        left: auto !important;
        margin: 0 -75px;
        width: auto !important;
    }
    .layout-boxed .wrapper
    {
        float: none; 
        margin: 0 auto;
        width: 1250px;
    }
    .layout-boxed .vc_row .dt-sc-stretch-row-content
    {
        float: none;
        margin: 0 auto;
        padding: 0; 
        width: 1170px;
    }
    
    
    
    /*--------------------------------------------------------------
        3.0 - Columns
        --------------------------------------------------------------*/
    
    .column
    {
        float: left;
        margin: 0 0 0 2%;
        min-height: 1px;
        position: relative;
    }
    .column.first
    {
        clear: both; 
        margin-left: 0;
    }
    
    .dt-sc-full-width,
    .dt-sc-one-column
    {
        width: 100%;
    }
    .column.dt-sc-full-width,
    .column.dt-sc-one-column
    {
        margin-left: 0;
    }
    
    .dt-sc-one-half
    {
        width: 49%;
    }
    
    .dt-sc-one-third
    {
        width: 32%;
    }
    .dt-sc-two-third
    {
        width: 66%;
    }
    
    .dt-sc-one-fourth
    {
        width: 23.5%;
    }
    .dt-sc-three-fourth
    {
        width: 74.5%;
    }
    
    .dt-sc-one-fifth
    {
        width: 18.4%;
    }
    .dt-sc-two-fifth
    {
        width: 38.8%;
    }
    .dt-sc-three-fifth
    {
        width: 59.2%;
    }
    .dt-sc-four-fifth
    {
        width: 79.6%;
    }
    
    .dt-sc-one-sixth
    {
        width: 15%;
    }
    .dt-sc-two-sixth
    {
        width: 32%;
    }
    .dt-sc-three-sixth
    {
        width: 49%;
    }
    .dt-sc-four-sixth
    {
        width: 66%;
    }
    .dt-sc-five-sixth
    {
        width: 83%;
    }
    
    .wpb_column.dt-sc-one-fifth:not([class*='vc_col-md'])
    {
        width: 20%;
    }
    .wpb_column.dt-sc-two-fifth:not([class*='vc_col-md'])
    {
        width: 40%;
    }
    .wpb_column.dt-sc-three-fifth:not([class*='vc_col-md'])
    {
        width: 60%;
    }
    .wpb_column.dt-sc-four-fifth:not([class*='vc_col-md'])
    {
        width: 80%;
    }
    
    .dt-sc-one-half iframe,
    .dt-sc-one-third iframe,
    .dt-sc-one-fourth iframe,
    .dt-sc-three-fourth iframe,
    .dt-sc-two-third iframe,
    iframe
    {
        max-width: 100%;
    }
    embed,
    iframe,
    object,
    video
    {
        max-width: 100%;
    }
    
    .column.no-space
    {
        margin-left: 0;
        margin-right: 0;
    }
    .column.no-space.dt-sc-one-fourth
    {
        width: 24.982%;
    }
    .column.no-space.dt-sc-one-third
    {
        width: 33.333333%;
    }
    .column.no-space.dt-sc-one-half
    {
        width: 50%;
    }
    .column.no-space.dt-sc-one-fifth,
    .wpb_column.no-space.dt-sc-one-fifth
    {
        width: 20%;
    }
    .column.no-space.dt-sc-one-sixth
    {
        width: 16.666%;
    }
    
    .column.no-space.dt-sc-three-fourth
    {
        width: 75%;
    }
    .column.no-space.dt-sc-two-third
    {
        width: 66.666666%;
    }
    .column.no-space.dt-sc-four-fifth,
    .wpb_column.no-space.dt-sc-four-fifth
    {
        width: 80%;
    }
    .column.no-space.dt-sc-three-fifth,
    .wpb_column.no-space.dt-sc-three-fifth
    {
        width: 60%;
    }
    .column.no-space.dt-sc-two-fifth,
    .wpb_column.no-space.dt-sc-two-fifth
    {
        width: 40%;
    }
    .column.no-space.dt-sc-two-sixth
    {
        width: 33.2%;
    }
    .column.no-space.dt-sc-three-sixth
    {
        width: 49.98%;
    }
    .column.no-space.dt-sc-four-sixth
    {
        width: 66.4%;
    }
    .column.no-space.dt-sc-five-sixth
    {
        width: 83%;
    }
    
    
    /*----*****---- << Custom Class Override >> ----*****----*/
    .rs_margin-none.vc_row
    {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .rs_margin-default.vc_row
    {
        margin-left: -15px !important;
        margin-right: -15px !important;
    }
    
    
    /*--------------------------------------------------------------
        4.0 - Mega Menu
        --------------------------------------------------------------*/
    
    
    
    
    /*--------------------------------------------------------------
        5.0 - Responsive
        --------------------------------------------------------------*/
    
    @media only screen and (min-width:1381px) and (max-width:1680px)
    {
        /*----*****---- << Custom Responsive Columns >> ----*****----*/
    
        .wpb_column.rs_col-hxlg-12
        {
            width: 100%;
        }
        .wpb_column.rs_col-hxlg-11
        {
            width: 91.66666667%;
        }
        .wpb_column.rs_col-hxlg-10
        {
            width: 83.33333333%;
        }
        .wpb_column.rs_col-hxlg-9
        {
            width: 75%;
        }
        .wpb_column.rs_col-hxlg-8
        {
            width: 66.66666667%;
        }
        .wpb_column.rs_col-hxlg-7
        {
            width: 58.33333333%;
        }
        .wpb_column.rs_col-hxlg-6
        {
            width: 50%;
        }
        .wpb_column.rs_col-hxlg-5
        {
            width: 41.66666667%;
        }
        .wpb_column.rs_col-hxlg-4
        {
            width: 33.33333333%;
        }
        .wpb_column.rs_col-hxlg-3
        {
            width: 25%;
        }
        .wpb_column.rs_col-hxlg-2
        {
            width: 16.66666667%;
        }
        .wpb_column.rs_col-hxlg-1
        {
            width: 8.33333333%;
        }
    
        .rs_col-hxlg-offset-12
        {
            margin-left: 100%;
        }
        .rs_col-hxlg-offset-11
        {
            margin-left: 91.66666667%;
        }
        .rs_col-hxlg-offset-10
        {
            margin-left: 83.33333333%;
        }
        .rs_col-hxlg-offset-9
        {
            margin-left: 75%;
        }
        .rs_col-hxlg-offset-8
        {
            margin-left: 66.66666667%;
        }
        .rs_col-hxlg-offset-7
        {
            margin-left: 58.33333333%;
        }
        .rs_col-hxlg-offset-6
        {
            margin-left: 50%;
        }
        .rs_col-hxlg-offset-5
        {
            margin-left: 41.66666667%;
        }
        .rs_col-hxlg-offset-4
        {
            margin-left: 33.33333333%;
        }
        .rs_col-hxlg-offset-3
        {
            margin-left: 25%;
        }
        .rs_col-hxlg-offset-2
        {
            margin-left: 16.66666667%;
        }
        .rs_col-hxlg-offset-1
        {
            margin-left: 8.33333333%;
        }
        .rs_col-hxlg-offset-0
        {
            margin-left: 0;
        }
    
        .rs_hidden-hxlg
        {
            display: none !important;
        }
    
        .rs_aligncenter_hxlg h1,
        .rs_aligncenter_hxlg h2,
        .rs_aligncenter_hxlg h3,
        .rs_aligncenter_hxlg h4,
        .rs_aligncenter_hxlg h5,
        .rs_aligncenter_hxlg h6,
        .rs_aligncenter_hxlg p,
        .rs_aligncenter_hxlg div[class*='vc_custom'],
        .rs_aligncenter_hxlg div,
        .rs_aligncenter_hxlg
        {
            text-align: center !important;
        }
    
        .rs_margin-hxlg-none.vc_row
        {
            margin-left: 0 !important;
            margin-right: 0 !important;
        }
        .rs_margin-hxlg-default.vc_row
        {
            margin-left: -15px !important;
            margin-right: -15px !important;
        }
    
        .wpb_column.dt-sc-one-fifth.rs_col-hxlg-6
        {
            width: 50%;
        }
        .wpb_column.dt-sc-one-fifth.rs_col-hxlg-8
        {
            width: 66.66666667%;
        }
    
        .wpb_column.dt-sc-one-fifth.rs_col-hxlg-12,
        .wpb_column.dt-sc-two-fifth.rs_col-hxlg-12,
        .wpb_column.dt-sc-three-fifth.rs_col-hxlg-12
        {
            width: 100%;
        }
    
        .rs_col-hxlg-12.wpb_column,
        .rs_col-hxlg-10.wpb_column[class*='rs_col-hxlg-offset'],
        .rs_col-hxlg-8.wpb_column[class*='rs_col-hxlg-offset'],
        .wpb_column[class*='rs_col-hxlg-offset']
        {
            margin-bottom: 20px;
        }
    
        .rs_col-hxlg-nospace-bottom.wpb_column,
        .rs_col-hxlg-12 ~ .rs_col-hxlg-12,
        .rs_col-hxlg-12.wpb_column:last-child,
        .rs_col-hxlg-8.wpb_column:last-child,
        .vc_row-no-padding > .rs_col-hxlg-12.wpb_column,
        .vc_row-no-padding .rs_col-qxlg-12.wpb_column,
        .vc_row.vc_row-o-equal-height:not(.vc_row-no-padding) > .rs_col-hxlg-12.wpb_column ~ .rs_col-hxlg-12.dt-sc-skin-highlight,
        .vc_row.vc_row-o-equal-height:not(.vc_row-no-padding) > .rs_col-hxlg-12.wpb_column ~ .rs_col-hxlg-12.vc_col-has-fill
        {
            margin-bottom: 0;
        }
    }
    
    
    @media only screen and (min-width:1200px) and (max-width:1380px)
    {
        /*----*****---- <<Container >> ----*****----*/
        .container,
        .layout-boxed .vc_row .dt-sc-stretch-row-content,
        .left-header #header-wrapper .top-bar .container
        {
            width: 1080px;
        }
        .container.fill-container,
        .page-template-tpl-fullwidth .section-wrapper.fullwidth-section .container.fill-stretch-row
        {
            width: 1110px;
        }
        .layout-boxed .wrapper,
        .layout-boxed .main-header-wrapper,
        .layout-boxed .is-sticky #header-wrapper,
        .layout-boxed.standard-header .main-header-wrapper
        {
            width: 1120px;
        }
    
        #primary
        {
            width: 810px;
        }
        #secondary,
        #secondary-right,
        #secondary-left
        {
            width: 240px;
        }
        #primary.with-both-sidebar
        {
            width: 540px;
        }
    
        .layout-boxed .vc_row.vc_row-no-padding
        {
            margin: 0 -30px;
        }
    
    
        /*----*****---- << Custom Responsive Columns >> ----*****----*/
    
        .wpb_column.rs_col-qxlg-12
        {
            width: 100%;
        }
        .wpb_column.rs_col-qxlg-11
        {
            width: 91.66666667%;
        }
        .wpb_column.rs_col-qxlg-10
        {
            width: 83.33333333%;
        }
        .wpb_column.rs_col-qxlg-9
        {
            width: 75%;
        }
        .wpb_column.rs_col-qxlg-8
        {
            width: 66.66666667%;
        }
        .wpb_column.rs_col-qxlg-7
        {
            width: 58.33333333%;
        }
        .wpb_column.rs_col-qxlg-6
        {
            width: 50%;
        }
        .wpb_column.rs_col-qxlg-5
        {
            width: 41.66666667%;
        }
        .wpb_column.rs_col-qxlg-4
        {
            width: 33.33333333%;
        }
        .wpb_column.rs_col-qxlg-3
        {
            width: 25%;
        }
        .wpb_column.rs_col-qxlg-2
        {
            width: 16.66666667%;
        }
        .wpb_column.rs_col-qxlg-1
        {
            width: 8.33333333%;
        }
    
        .rs_col-qxlg-offset-12
        {
            margin-left: 100%;
        }
        .rs_col-qxlg-offset-11
        {
            margin-left: 91.66666667%;
        }
        .rs_col-qxlg-offset-10
        {
            margin-left: 83.33333333%;
        }
        .rs_col-qxlg-offset-9
        {
            margin-left: 75%;
        }
        .rs_col-qxlg-offset-8
        {
            margin-left: 66.66666667%;
        }
        .rs_col-qxlg-offset-7
        {
            margin-left: 58.33333333%;
        }
        .rs_col-qxlg-offset-6
        {
            margin-left: 50%;
        }
        .rs_col-qxlg-offset-5
        {
            margin-left: 41.66666667%;
        }
        .rs_col-qxlg-offset-4
        {
            margin-left: 33.33333333%;
        }
        .rs_col-qxlg-offset-3
        {
            margin-left: 25%;
        }
        .rs_col-qxlg-offset-2
        {
            margin-left: 16.66666667%;
        }
        .rs_col-qxlg-offset-1
        {
            margin-left: 8.33333333%;
        }
        .rs_col-qxlg-offset-0
        {
            margin-left: 0;
        }
    
        .rs_hidden-qxlg
        {
            display: none !important;
        }
    
        .rs_aligncenter_qxlg h1,
        .rs_aligncenter_qxlg h2,
        .rs_aligncenter_qxlg h3,
        .rs_aligncenter_qxlg h4,
        .rs_aligncenter_qxlg h5,
        .rs_aligncenter_qxlg h6,
        .rs_aligncenter_qxlg p,
        .rs_aligncenter_qxlg div[class*='vc_custom'],
        .rs_aligncenter_qxlg div,
        .rs_aligncenter_qxlg
        {
            text-align: center !important;
        }
    
        .rs_margin-qxlg-none.vc_row
        {
            margin-left: 0 !important;
            margin-right: 0 !important;
        }
        .rs_margin-qxlg-default.vc_row
        {
            margin-left: -15px !important;
            margin-right: -15px !important;
        }
    
        .rs_col-qxlg-12.wpb_column,
        .rs_col-qxlg-10.wpb_column[class*='rs_col-qxlg-offset'],
        .rs_col-qxlg-8.wpb_column[class*='rs_col-qxlg-offset'],
        .rs_col-qxlg-6.wpb_column[class*='rs_col-qxlg-offset'],
        .wpb_column[class*='rs_col-qxlg-offset']
        {
            margin-bottom: 20px;
        }
    
        .rs_col-qxlg-nospace-bottom.wpb_column,
        .rs_col-qxlg-12 ~ .rs_col-qxlg-12,
        .rs_col-qxlg-12.wpb_column:last-child,
        .rs_col-qxlg-8.wpb_column:last-child,
        .vc_row-no-padding > .rs_col-qxlg-12.wpb_column,
        .vc_row-no-padding .rs_col-qxlg-12.wpb_column,
        .vc_row.vc_row-o-equal-height:not(.vc_row-no-padding) > .rs_col-qxlg-12.wpb_column ~ .rs_col-qxlg-12.dt-sc-skin-highlight,
        .vc_row.vc_row-o-equal-height:not(.vc_row-no-padding) > .rs_col-qxlg-12.wpb_column ~ .rs_col-qxlg-12.vc_col-has-fill
        {
            margin-bottom: 0;
        }
    }
    
    
    /* Note: Design for a width of 960px */
    @media only screen and (min-width:992px) and (max-width:1199px)
    {
        /*----*****---- << Container >> ----*****----*/
        .container,
        .type5.tribe_events .container .container,
        .layout-boxed .vc_row .dt-sc-stretch-row-content
        {
            width: 900px;
        }
        .container.fill-container,
        .page-template-tpl-fullwidth .section-wrapper.fullwidth-section .container.fill-stretch-row
        {
            width: 930px;
        }
        .layout-boxed .wrapper
        {
            width: 940px;
        }
    
        .page-with-sidebar .vc_row-no-padding .dt-sc-newsletter-section.type7
        {
            max-width: 900px;
        }
    
        #primary
        {
            width: 630px;
        }
        #primary.with-both-sidebar
        {
            width: 340px;
        }
        #secondary,
        #secondary-right,
        #secondary-left
        {
            width: 240px;
        }
        #secondary-left.secondary-has-both-sidebar, #secondary-right.secondary-has-both-sidebar {
            width: 250px;
        }
    
        .layout-boxed .vc_row.vc_row-no-padding
        {
            margin: 0 -20px;
        }
    
    
        /*----*****---- << Mega Menu >> ----*****----*/
    
    
        /*----*****---- << Column >> ----*****----*/
        .vc_col-md-6.wpb_column.no-space.dt-sc-two-fifth,
        .vc_col-md-6.column.no-space.dt-sc-two-fifth
        {
            width: 50%;
        }
        .column.no-space.dt-sc-one-fourth
        {
            width: 24.97%;
        }
    
        .wpb_column.dt-sc-one-fifth.vc_col-md-6
        {
            width: 50%;
        }
    
        .wpb_column.dt-sc-one-fifth.vc_col-md-12,
        .wpb_column.dt-sc-two-fifth.vc_col-md-12,
        .wpb_column.dt-sc-three-fifth.vc_col-md-12
        {
            width: 100%;
        }
    
        .vc_col-md-12.wpb_column,
        .vc_col-md-10.wpb_column[class*='vc_col-md-offset'],
        .vc_col-md-8.wpb_column[class*='vc_col-md-offset'],
        .vc_col-md-6.wpb_column[class*='vc_col-md-offset'],
        .wpb_column[class*='vc_col-md-offset']
        {
            margin-bottom: 20px;
        }
    
        .rs_col-md-nospace-bottom.wpb_column,
        .vc_col-md-12 ~ .vc_col-md-12,
        .vc_col-md-12.wpb_column:last-child,
        .vc_col-md-8.wpb_column:last-child,
        .vc_row-no-padding > .vc_col-md-12.wpb_column,
        .vc_row-no-padding .vc_col-md-12.wpb_column,
        .vc_row.vc_row-o-equal-height:not(.vc_row-no-padding) > .vc_col-md-12.wpb_column ~ .vc_col-md-12.dt-sc-skin-highlight,
        .vc_row.vc_row-o-equal-height:not(.vc_row-no-padding) > .vc_col-md-12.wpb_column ~ .vc_col-md-12.vc_col-has-fill
        {
            margin-bottom: 0;
        }
    
        .rs_margin-md-none.vc_row
        {
            margin-left: 0 !important;
            margin-right: 0 !important;
        }
        .rs_margin-md-default.vc_row
        {
            margin-left: -15px !important;
            margin-right: -15px !important;
        }
    
        .rs_aligncenter_md h1,
        .rs_aligncenter_md h2,
        .rs_aligncenter_md h3,
        .rs_aligncenter_md h4,
        .rs_aligncenter_md h5,
        .rs_aligncenter_md h6,
        .rs_aligncenter_md p,
        .rs_aligncenter_md div[class*='vc_custom'],
        .rs_aligncenter_md div,
        .rs_aligncenter_md
        {
            text-align: center !important;
        }
    
    
        .rs_margin_top_md-150.vc_row,
        .rs_margin_top_md-150.wpb_column .vc_column-inner
        {
            margin-top: 150px !important;
        }
    }
    
    
    @media only screen and (min-width:768px) and (max-width:991px)
    {
        /*----*****---- << Container >> ----*****----*/
        .container,
        .type5.tribe_events .container .container,
        .layout-boxed .vc_row .dt-sc-stretch-row-content
        {
            width: 710px;
        }
        .container.fill-container,
        .page-template-tpl-fullwidth .section-wrapper.fullwidth-section .container.fill-stretch-row
        {
            width: 740px;
        }
        .layout-boxed .wrapper
        {
            width: 750px;
        }
    
        .page-with-sidebar .vc_row-no-padding .dt-sc-newsletter-section.type7
        {
            max-width: 710px;
        }
    
        #primary
        {
            width: 480px;
        }
        #primary.with-both-sidebar
        {
            width: 290px;
        }
        #secondary,
        #secondary-right,
        #secondary-left
        {
            width: 200px;
        }
    
        #secondary-left.secondary-has-both-sidebar, #secondary-right.secondary-has-both-sidebar {
            width: 180px;
        }
    
        .secondary-sidebar .widget #searchform input[type='text'] { 
            width: 100%;
        }
    
        .layout-boxed .vc_row.vc_row-no-padding
        {
            margin: 0 -20px;
        }
    
        /*----*****---- << Mega Menu >> ----*****----*/
        #main-menu .megamenu-2-columns-group .megamenu-child-container
        {
            width: 340px;
        }
        #main-menu .megamenu-3-columns-group .megamenu-child-container
        {
            width: 510px;
        }
        #main-menu .megamenu-4-columns-group .megamenu-child-container
        {
            width: 680px;
        }
    
        /*----*****---- << Custom Responsive Columns >> ----*****----*/
    
        .wpb_column.rs_col-sm-12
        {
            width: 100%;
        }
        .wpb_column.rs_col-sm-11
        {
            width: 91.66666667%;
        }
        .wpb_column.rs_col-sm-10
        {
            width: 83.33333333%;
        }
        .wpb_column.rs_col-sm-9
        {
            width: 75%;
        }
        .wpb_column.rs_col-sm-8
        {
            width: 66.66666667%;
        }
        .wpb_column.rs_col-sm-7
        {
            width: 58.33333333%;
        }
        .wpb_column.rs_col-sm-6
        {
            width: 50%;
        }
        .wpb_column.rs_col-sm-5
        {
            width: 41.66666667%;
        }
        .wpb_column.rs_col-sm-4
        {
            width: 33.33333333%;
        }
        .wpb_column.rs_col-sm-3
        {
            width: 25%;
        }
        .wpb_column.rs_col-sm-2
        {
            width: 16.66666667%;
        }
        .wpb_column.rs_col-sm-1
        {
            width: 8.33333333%;
        }
    
    
        .wpb_column.dt-sc-one-fifth.rs_col-sm-6
        {
            width: 50%;
        }
    
        .wpb_column.dt-sc-one-fifth.rs_col-sm-12,
        .wpb_column.dt-sc-two-fifth.rs_col-sm-12,
        .wpb_column.dt-sc-three-fifth.rs_col-sm-12
        {
            width: 100%;
        }
    
        .rs_col-sm-12.wpb_column,
        .rs_col-sm-10.wpb_column[class*='rs_col-sm-offset'],
        .rs_col-sm-8.wpb_column[class*='rs_col-sm-offset'],
        .rs_col-sm-6.wpb_column[class*='rs_col-sm-offset'],
        .wpb_column[class*='rs_col-sm-offset']
        {
            margin-bottom: 20px;
        }
    
        .rs_col-sm-nospace-bottom.wpb_column,
        .rs_col-sm-12.wpb_column:last-child,
        .rs_col-sm-8.wpb_column:last-child,
        .vc_row-no-padding > .rs_col-sm-12.wpb_column,
        .vc_row-no-padding .rs_col-sm-12.wpb_column,
        .vc_row.vc_row-o-equal-height:not(.vc_row-no-padding) > .rs_col-sm-12.wpb_column ~ .rs_col-sm-12.dt-sc-skin-highlight,
        .vc_row.vc_row-o-equal-height:not(.vc_row-no-padding) > .rs_col-sm-12.wpb_column ~ .rs_col-sm-12.vc_col-has-fill
        {
            margin-bottom: 0;
        }
    
        .rs_margin-sm-none.vc_row
        {
            margin-left: 0 !important;
            margin-right: 0 !important;
        }
        .rs_margin-sm-default.vc_row
        {
            margin-left: -15px !important;
            margin-right: -15px !important;
        }
    
        .rs_aligncenter_sm h1,
        .rs_aligncenter_sm h2,
        .rs_aligncenter_sm h3,
        .rs_aligncenter_sm h4,
        .rs_aligncenter_sm h5,
        .rs_aligncenter_sm h6,
        .rs_aligncenter_sm p,
        .rs_aligncenter_sm div[class*='vc_custom'],
        .rs_aligncenter_sm div,
        .rs_aligncenter_sm
        {
            text-align: center !important;
        }
    
    
        .rs_margin_top_sm-50.vc_row,
        .rs_margin_top_sm-50.wpb_column .vc_column-inner
        {
            margin-top: 50px !important;
        }
    
        .rs_margin_top_sm-150.vc_row,
        .rs_margin_top_sm-150.wpb_column .vc_column-inner
        {
            margin-top: 150px !important;
        }
    
        .rs_margin_top_sm_alt-75.vc_row,
        .rs_margin_top_sm_alt-75.wpb_column .vc_column-inner
        {
            margin-top: -75px !important;
        }
    
        .wpb_column.dt-sc-one-fifth.rs_col-sm-4
        {
            margin-bottom: 20px; 
            width: 33.33%;
        }
        .wpb_column.dt-sc-one-fifth.rs_col-sm-4:nth-child(4)
        {
            clear: left;
        }
    
        .vc_row.vc_column-gap-20 > .vc_column_container
        {
            padding: 0;
        }
        .page-with-sidebar .comment-form .dt-sc-one-half,
        .page-with-sidebar .comment-form .dt-sc-one-third,
        .page-with-sidebar .comment-form .dt-sc-one-fourth
        {
            width: 100%;
            margin: 0;
        }
       .page-with-sidebar .related-post .dt-sc-one-half,
       .page-with-sidebar .related-post .dt-sc-one-third,
       .page-with-sidebar .related-post .dt-sc-one-fourth
       {
           width: 100%;
           margin: 0;
       }
       #header .comtainer{
        width: 100% !important;
        padding-left: .5rem !important;
        padding-right: .5rem !important;
    }
    }
    
    
    @media only screen and (max-width: 767px)
    {#header .comtainer{
        width: 100% !important;
        padding-left: .5rem !important;
        padding-right: .5rem !important;
    }
        /*----*****---- << Content >> ----*****----*/
        #primary
        {
            width: 100%;
        }
        #primary.with-both-sidebar
        {
            margin: 0; 
            width: 100%;
        }
        #primary.with-left-sidebar
        {
            margin-left: 0;
        }
        #primary.with-right-sidebar
        {
            margin-right: 0;
        }
        #secondary,
        #secondary-right,
        #secondary-left
        {
            width: 100%;
        }
    
    
        /*----*****---- << Column >> ----*****----*/
        .column
        {
            margin-bottom: 20px;
            margin-left: 0;
        }
    
        .dt-sc-one-fourth,
        .dt-sc-one-half,
        .dt-sc-one-third,
        .dt-sc-three-fourth,
        .dt-sc-two-third,
        .dt-sc-one-fifth,
        .dt-sc-four-fifth,
        .dt-sc-three-fifth,
        .dt-sc-two-fifth,
        .dt-sc-one-sixth,
        .dt-sc-two-sixth,
        .dt-sc-three-sixth,
        .dt-sc-four-sixth,
        .dt-sc-five-sixth,
        .column.no-space.dt-sc-one-fourth,
        .column.no-space.dt-sc-one-third,
        .column.no-space.dt-sc-one-half,
        .column.no-space.dt-sc-one-fifth,
        .column.no-space.dt-sc-one-sixth,
        .column.no-space.dt-sc-three-fourth,
        .column.no-space.dt-sc-two-third,
        .column.no-space.dt-sc-four-fifth,
        .column.no-space.dt-sc-three-fifth,
        .column.no-space.dt-sc-two-fifth,
        .column.no-space.dt-sc-two-sixth,
        .column.no-space.dt-sc-three-sixth,
        .column.no-space.dt-sc-four-sixth,
        .column.no-space.dt-sc-five-sixth,
        .portfolio.column.dt-sc-one-fourth.no-space,
        .column.no-space.dt-sc-two-fifth,
        .wpb_column.no-space.dt-sc-two-fifth,
        .column.no-space.dt-sc-one-fifth,
        .wpb_column.no-space.dt-sc-one-fifth,
        .column.no-space.dt-sc-three-fifth,
        .wpb_column.no-space.dt-sc-three-fifth,
        .wpb_column.dt-sc-one-fifth,
        .column.wpb_column.dt-sc-one-fifth
        {
            width: 100%;
        }
    
        .wpb_column .wpb_column
        {
            padding: 0;
        }
    
        .wpb_column:not([class*='vc_col-xs']),
        .dt-sc-one-fifth.wpb_column:not([class*='vc_col-xs']),
        .dt-sc-two-fifth.wpb_column:not([class*='vc_col-xs']),
        .dt-sc-three-fifth.wpb_column:not([class*='vc_col-xs'])
        {
            float: left;
            width: 100%;
        }
    
        .wpb_column
        {
            margin-bottom: 20px;
        }
        .rs_col-xs-nospace-bottom.wpb_column
        {
            margin-bottom: 0;
        }
    
        .rs_margin-xs-none.vc_row
        {
            margin-left: 0 !important;
            margin-right: 0 !important;
        }
        .rs_margin-xs-default.vc_row
        {
            margin-left: -15px !important;
            margin-right: -15px !important;
        }
    
        .rs_aligncenter_xs h1,
        .rs_aligncenter_xs h2,
        .rs_aligncenter_xs h3,
        .rs_aligncenter_xs h4,
        .rs_aligncenter_xs h5,
        .rs_aligncenter_xs h6,
        .rs_aligncenter_xs p,
        .rs_aligncenter_xs div[class*='vc_custom'],
        .rs_aligncenter_xs div,
        .rs_aligncenter_xs
        {
            text-align: center !important;
        }
    
    
        #secondary-left.secondary-sidebar,
        #secondary-right.secondary-sidebar
        {
            display: table-cell;
            float: none;
        }
        #primary.with-left-sidebar,
        #primary.with-right-sidebar,
        #primary.with-both-sidebar
        {
            display: table-caption;
            float: none;
            margin-bottom: 30px;
        }
    
        .layout-boxed .vc_row.vc_row-no-padding
        {
            margin: 0;
        }
    }
    
    /*----*****---- << Mobile (Landscape) >> ----*****----*/
    
    /* Note: Design for a width of 480px */
    @media only screen and (min-width: 480px) and (max-width: 767px)
    {#header .comtainer{
        width: 100% !important;
        padding-left: .5rem !important;
        padding-right: .5rem !important;
    }
        /*----*****---- << Container >> ----*****----*/
        .container,
        .type5.tribe_events .container .container,
        .layout-boxed .vc_row .dt-sc-stretch-row-content
        {
            width: 420px;
        }
        .container.fill-container,
        .page-template-tpl-fullwidth .section-wrapper.fullwidth-section .container.fill-stretch-row
        {
            width: 450px;
        }
        .layout-boxed .wrapper
        {
            width: 460px;
        }
    
        #primary.with-left-sidebar,
        #primary.with-right-sidebar,
        #primary.with-both-sidebar
        {
            width: 420px;
        }
        .page-with-sidebar .vc_row-no-padding .dt-sc-newsletter-section.type7
        {
            max-width: 420px;
        }
    }
    
    
    @media only screen and (max-width: 479px)
    {
        .wpb_column,
        .dt-sc-one-fifth.wpb_column,
        .dt-sc-two-fifth.wpb_column,
        .dt-sc-three-fifth.wpb_column,
        .wpb_column[class*='vc_col-xs']
        {
            float: left;
            width: 100%;
        }
        .wpb_column[class*='vc_col-xs-offset']
        {
            margin-left: 0;
        }
    }
    
    
    /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
    @media only screen and (min-width: 320px) and (max-width: 479px)
    {
        /*----*****---- << Container >> ----*****----*/
        #header .comtainer{
            width: 100% !important;
            padding-left: .5rem !important;
            padding-right: .5rem !important;
        }
        .container,
        .layout-boxed .vc_row .dt-sc-stretch-row-content
        {
            width: 290px;
        }
        .container.fill-container,
        .page-template-tpl-fullwidth .section-wrapper.fullwidth-section .container.fill-stretch-row
        {
            width: 320px;
        }
        .layout-boxed .wrapper
        {
            width: 100%;
        }
        #primary.with-left-sidebar,
        #primary.with-right-sidebar,
        #primary.with-both-sidebar
        {
            width: 290px;
        }
    
        .layout-boxed .vc_row.vc_row-no-padding
        {
            left: 0 !important; 
            width: 100% !important;
        }
    }
    
    
    @media only screen and (max-width: 319px)
    {
        /*----*****---- << Container >> ----*****----*/
        .container,
        .type5.tribe_events .container .container,
        .layout-boxed .vc_row .dt-sc-stretch-row-content
        {
            width: 200px;
        }
        .container.fill-container,
        .page-template-tpl-fullwidth .section-wrapper.fullwidth-section .container.fill-stretch-row
        {
            width: 230px;
        }
        .layout-boxed .wrapper
        {
            width: 100%;
        }
        #primary.with-left-sidebar,
        #primary.with-right-sidebar,
        #primary.with-both-sidebar
        {
            width: 200px;
        }
        .page-with-sidebar .vc_row-no-padding .dt-sc-newsletter-section.type7
        {
            max-width: 200px;
        }
    }
    #header .comtainer{
        width: 100% !important;
        padding-left: .5rem !important;
        padding-right: .5rem !important;
    }

    #rev_slider_1_1_wrapper .persephone.tparrows {
        background: #ff700d !important;
    }